Yearly Archives: 2020


Install-Module fails with Source Location https://www.powershellgallery.com/api/v2/package/xxx is not valid

The use of Install-Module and Update-Module has become a routine task for many Powershell administrators these days. Lately if you applied those commands, you may have received warnings and errors even from well-known sources. Messages include: If you look at the resource or the web site, the package stills exists […]